Bug 1288880 - Review Request: python-pydotplus - Python interface to Graphviz's Dot language
Review Request: python-pydotplus - Python interface to Graphviz's Dot language
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora-neuro 1288882
  Show dependency treegraph
 
Reported: 2015-12-06 16:06 EST by Igor Gnatenko
Modified: 2016-08-14 12:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 17:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2015-12-06 16:06:29 EST
Spec URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-pydotplus.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-pydotplus-2.0.2-1.fc24.src.rpm
Description:
PyDotPlus is an improved version of the old pydot project that provides a
Python Interface to Graphviz's Dot language.
Fedora Account System Username: ignatenkobrain
Comment 1 Zbigniew Jędrzejewski-Szmek 2015-12-08 15:56:01 EST
+ license is OK (MIT)
+ license file is present, %license is used
+ latest version 
+ new python template is used
+ provides and requires look fine
+ check is present
- tests fail, upstream issue
+ fedora-review finds no issues
+ builds and install OK

rpmlint:
python2-pydotplus.noarch: W: spelling-error %description -l en_US pydot -> Pyotr
python3-pydotplus.noarch: W: spelling-error %description -l en_US pydot -> Pyotr
python-pydotplus.src: W: spelling-error %description -l en_US pydot -> Pyotr
3 packages and 0 specfiles checked; 0 errors, 3 warnings.

All OK, package is APPROVED.
Comment 2 Gwyn Ciesla 2015-12-09 08:14:27 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/python-pydotplus
Comment 3 Fedora Update System 2015-12-12 06:56:25 EST
python-pydotplus-2.0.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e1e3d102b1
Comment 4 Fedora Update System 2015-12-13 12:22:06 EST
python-pydotplus-2.0.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-pydotplus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e1e3d102b1
Comment 5 Fedora Update System 2015-12-28 17:59:00 EST
python-pydotplus-2.0.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.